algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9600380261739095
dataset: HalfLife
hparams:
  alpha: 0.7075262252919963
  augmentation_std: 0.10737989978626451
  batch_size: 256
  lr: 0.0537368742499295
  no_augmentations: 10
  penalty_weight: 0.0020515890703950105
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: Desc2D
seed: 5
test_calibration_Pearson_0: 0.9218114614486694
test_calibration_Pearson_1: 0.9438530206680298
test_calibration_Pearson_2: 0.9502655267715454
test_calibration_Pearson_final: 0.9218114614486694
test_extra_mae_0: 23.63328742980957
test_extra_mae_1: 37.14094161987305
test_extra_mae_2: 86.66497039794922
test_extra_mae_final: 23.63328742980957
test_extra_pearson_0: 0.5199012160301208
test_extra_pearson_1: 0.5738901495933533
test_extra_pearson_2: -0.5726903080940247
test_extra_pearson_final: 0.5199012160301208
test_extra_r2_0: -274.982666015625
test_extra_r2_1: -471.64337158203125
test_extra_r2_2: -3279.424072265625
test_extra_r2_final: -274.982666015625
test_extra_spearman_0: 0.14045439660549164
test_extra_spearman_1: 0.30384230613708496
test_extra_spearman_2: -0.30911141633987427
test_extra_spearman_final: 0.14045439660549164
test_performance_MAE_0: 23.63328742980957
test_performance_MAE_1: 37.14094161987305
test_performance_MAE_2: 86.66497039794922
test_performance_MAE_final: 23.63328742980957
train_val_split: Random
trial_seed: 64194
val_calibration_Pearson_0: 0.9539552330970764
val_calibration_Pearson_1: 0.950360894203186
val_calibration_Pearson_2: 0.9757979512214661
val_calibration_Pearson_final: 0.9539552330970764
val_extra_mae_0: 21.441301345825195
val_extra_mae_1: 34.75388717651367
val_extra_mae_2: 73.4652099609375
val_extra_mae_final: 21.441301345825195
val_extra_pearson_0: 0.16925162076950073
val_extra_pearson_1: 0.19876942038536072
val_extra_pearson_2: -0.025151023641228676
val_extra_pearson_final: 0.16925162076950073
val_extra_r2_0: -8269.009765625
val_extra_r2_1: -524.9359741210938
val_extra_r2_2: -30829.103515625
val_extra_r2_final: -8269.009765625
val_extra_spearman_0: 0.09633946418762207
val_extra_spearman_1: 0.11363308876752853
val_extra_spearman_2: -0.04030454158782959
val_extra_spearman_final: 0.09633946418762207
val_performance_MAE_0: 21.441301345825195
val_performance_MAE_1: 34.75388717651367
val_performance_MAE_2: 73.4652099609375
val_performance_MAE_final: 21.441301345825195
